
Smart Proxy - Refactor #29430

Fix Rubocops like in core

03/29/2020 03:41 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/755

  

Description

Related issues:

Related to Foreman - Refactor #29350: Fix Rubocop: Layout/EmptyLineAfterGuard... Closed

Related to Foreman - Refactor #29349: Fix Rubocop: Layout/SpaceInsideArrayLit... Closed

Related to Foreman - Refactor #19896: Fix Rubocop: Style/RedundantSelf
 Closed

Related to Foreman - Refactor #19904: Fix Rubocop: Style/SymbolArray
 Closed

Associated revisions

Revision b941953d - 04/28/2020 06:44 PM - Michael Moll 

Fixes #29430 - sync Rubocops to core config

History

#1 - 03/29/2020 03:41 PM - Anonymous

- Related to Refactor #29350: Fix Rubocop: Layout/EmptyLineAfterGuardClause added

#2 - 03/29/2020 03:42 PM - Anonymous

- Related to Refactor #29349: Fix Rubocop: Layout/SpaceInsideArrayLiteralBrackets added

#3 - 03/29/2020 03:43 PM - Anonymous

- Related to Refactor #19896: Fix Rubocop: Style/RedundantSelf

 added

#4 - 03/29/2020 03:43 PM - Anonymous

- Related to Refactor #19904: Fix Rubocop: Style/SymbolArray

 added

#5 - 03/29/2020 03:48 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/755 added

#6 - 04/28/2020 06:45 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#7 - 04/28/2020 07:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset b941953d8fa1d46177cbe5ee9bc7b7da71281b4f.
